body {}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: '';
	content: none
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0;
	text-decoration: none
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: 700
}

del {
	text-decoration: line-through
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

input,
select {
	vertical-align: middle
}

body {
	font: 14px/1 "Microsoft Yahei", "微软雅黑", SimSun, "宋体";
	color: #666
}

[v-cloak] {
	display: none !important;
}

.dcpib {
	display: inline-block
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}

.site-loginc {
	display: none;
}

.jzhome {
	height: auto;
}

.jzhome_yc1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jzhome_yc2 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.jzsj_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0px 24px;
	height: 40px;
	border-radius: 8px;
	background-color: #fff;
	margin-bottom: 16px;
}

.jzsj_content {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	display: flex;
}
.jz_head_tapsleft img{
	position: absolute;
	left: 30px;
	width: 36px;
	height: 5px;
	bottom: -14px;
	display: none;
}
.jzsj_left {
	width: 792px;
	height: auto;
	margin-right: 24px;
}

.jzsj_tleft {
	display: flex;
	align-items: center;
}

.jzsj_tleft img {
	width: 16px;
	height: 16px;
	margin-right: 8px;
}

.jzsj_tleft a {
	font-size: 12px;
	color: #999999;
}

.jzsj_tright {
	display: flex;
	align-items: center;
}

.jzsj_tright span {
	font-size: 12px;
	color: #666666;
}

.jzsj_tright img {
	margin-right: 4px;
}

.jzsj_xtext {
	width: 792px;
	height: auto;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding: 24px 24px;
	background: #FFFFFF;
}

.jzbk_info_fp {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	bottom: 0;
	left: 50%;
	width: 792px;
	height: 60px;
	margin-left: -600px;
	z-index: 4;
	padding: 0 30px;
	box-sizing: border-box;
	box-shadow: 0 -2px 5px rgba(0, 0, 0, .05);
	background-color: #fff;
}

.jzbk_info_fp .jz_industry_infotext {
	margin-bottom: 0px;
}

.jz_industry_infotext input {
	outline: none;
	width: 30px;
	margin-right: 5px;
}

.jzbk_info_dw {
	left: 0;
	margin-left: 0;
	box-shadow: none;
	border-top: 1px solid #E6E6E6;
	position: relative;
}

.jzsj_right {
	width: 384px;
	/* height: auto; */
}
.jzsj_rights {
	width: 384px;
	min-height: 160px;
	box-sizing: border-box;
	padding: 16px 16px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
}

.jzsj_rli {
	margin-bottom: 32px;
	cursor: pointer;
}

.jzsj_rtitle {
	display: flex;
	width: 352px;
	height: 24px;
	align-items: center;
}

.jzsj_rtitle_circle {
	display: inline-block;
	width: 4px;
	height: 8px;
	border-radius: 109px;
	opacity: 1;

	background: #848AEB;
}

.jzsj_rtitle span {
	color: #FF8000;
}

.jzsj_rtitle p {
	flex: 1;
	color: #000;
}

.jzsj_rtext {
	width: 352px;
	height: 32px;
	opacity: 1;
	line-height: 17px;
	font-family: PingFang SC;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	/* 浏览器可能不支持 */
	letter-spacing: 0px;
}

.jzsj_content_bg {
	background-color: #fff;
	padding: 16px 24px;
}

/* 头部 */
.jz_dc {
	margin-top: 160px;
}

.jz_head {
	width: 100%;
	height: 116px;
	position: fixed;
	z-index: 999;
	margin-top: -116px;
	left: 0;
	top: 0;
	opacity: 1;
	/* overflow: hidden; */
	transition: transform .5s linear;
}

.jz_heads {
	width: 100%;
	background-color: #F6F8FF;
}

.jz_head_show {
	transform: translateY(calc(116px));
	/* overflow: visible; */
}

.jz_headt {
	width: 1200px;
	margin: 0 auto;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.jz_head_tap {
	width: 100%;
	height: 59px;
	/* transition:all .8s; */
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_head_color {
	/* transition: all .5s; */
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);

}

.jz_heads_center {
	display: flex;
}

.jz_heads_center a {
	display: block;
	width: 112px;
	margin-right: 36px;
	font-size: 0px;
	text-align: center;
}

.jz_heads_center a span {
	display: block;
	width: 112px;
	height: 48px;
	border-radius: 4px;
	font-size: 18px;
	line-height: 48px;
	text-align: center;
	letter-spacing: 0em;
	color: #333;
}

.jz_heads_center .jz_heads_type {
	background: #8B90ED;
	color: #fff;
}

.jz_heads_left {
	font-size: 18px;
	color: #000000;
}

.jz_heads_left img {
	width: 132px;
	height: 31px;
}

.jz_heads_login {
	display: none;
	color: #666666;
}

.jz_heads_login .jz_heads_x {
	display: block;
	margin: 0px 8px;
}

.jz_heads_login span {
	cursor: pointer;
	;
}

.jz_heads_logins {
	display: none;
	color: #666666;
}

.jz_heads_logins .jz_heads_x {
	display: block;
	margin: 0px 8px;
}

.jz_heads_logins span {
	cursor: pointer;
	;
}

.jz_heads_logins a {
	color: #666;
}

.jz_head_taps {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	height: 59px;
	align-items: center;
}

.jz_head_tapsleft {
	display: flex;
}

.jz_head_tapsfl {
	width: 104px;
	height: 32px;
	border-radius: 489px 0px 482px 0px;
	opacity: 1;
	background: #8B90ED;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	letter-spacing: 0em;
	color: #FFFFFF;
	margin-right: 16px;
	cursor: pointer;
}

.jz_head_tapsleft span {
	color: #fff;
	display: block;
	width: 1px;
	height: 28px;
	background-color: #fff;
}

.jz_head_list {
	flex: 1;
	display: flex;
}

.jz_head_list>a {
	position: relative;
	display: block;
	width: 120px;
	height: 59px;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0em;
	color: #FFFFFF;
	line-height: 59px;
}

.jz_head_list>a span {
	display: block;
}

.jz_head_list>a .jz_head_icon3 {
	position: absolute;
	left: 0px;
	width: 100%;
	bottom: 0px;
	text-align: center;
}

.jz_head_zy .jz_head_icon3 {
	position: absolute;
	left: 0px;
	width: 100%;
	bottom: 0px;
	text-align: center;
}

.jz_head_icon3 img {
	display: none;
	width: 36px;
	height: 5px;
	margin: 0 auto;
}

.jz_head_icon3 .jz_head_img {
	display: block;
}

.jz_head_search {
	display: flex;
	align-items: center;
	width: 80px;
	height: 40px;
	opacity: 1;
	justify-content: center;
	background: #8B90ED;
	border-radius: 20px;
	cursor: pointer;
}

.jz_head_search input {
	height: 32px;
	border: none;
	padding-left: 20px;
	outline: none;
	color: #fff;
	background-color: transparent;
}

.jz_head_search input::placeholder {
	color: #fff;
}

.jz_head_search span {
	display: block;
	width: 72px;
	height: 26px;
	border-radius: 16px;
	opacity: 1;
	margin-right: 2px;
	color: #fff;
	cursor: pointer;
	text-align: center;
	line-height: 26px;
	background: #8B90ED;
}

.jz_footer {
	margin-top: 32px;
	width: 100%;
	min-width: 1200px;
	height: 240px;
	opacity: 1;
	/* 导航 1 */
	background: #676EE5;
}

.jz_footers {
	display: flex;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
}

.jz_footer_img {
	margin-top: 95px;
	font-size: 18px;
	width: 144px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	letter-spacing: 0em;
	color: #000000;
	margin-right: 44px;
}

.jz_footer_img img {
	width: 100%;
}

.jz_footer_p {
	margin-top: 60px;
	width: 316px;
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	text-align: justify;
	/* 浏览器可能不支持 */
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-right: 108px;
}

.jz_footer_tap {
	margin-top: 40px;
	margin-right: 72px;
}

.jz_footer_title {
	width: 60px;
	height: 24px;
	opacity: 1;
	font-family: PingFangSC-Medium;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-bottom: 16px;
}

.jz_footer_li {
	height: 24px;
	opacity: 1;
	font-family: PingFangSC-Medium;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-bottom: 16px;
	cursor: pointer;
}

.jz_footer_lis {
	display: flex;
	height: 24px;
	align-items: center;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-bottom: 16px;
}

.jz_footer_lis img {
	margin-right: 8px;
}

.jz_footer_ewm {
	margin-top: 40px;
}

.jz_footer_ewm img {}

.jz_page {
	text-align: center;
}

.jz_head_zcs {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
}

.jzsj_zc {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	z-index: 99;
}

.jzsj_zcs {
	position: absolute;
	width: 400px;
	height: 320px;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	margin: auto;
	border-radius: 8px;
	background: #FFFFFF;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jzbk_info_content img {
	width: 744px;
}

.jz_head_delu {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 368px;
	height: 296px;
	border-radius: 8px;
	background: #FFFFFF;
	margin: auto;
	/* 选中阴影 */
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_head_zcs input {
	border: none;
	outline: none;
	box-shadow: none;
}

.jz_head_zctitle {
	padding-top: 24px;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	margin-bottom: 32px;
}

.jz_head_zctitle img {
	width: 41px;
	height: 24px;
	margin-right: 8px;
}

.jz_head_zctitle span {
	font-size: 18px;
	font-weight: 500;
	color: #333;
}

.jz_head_input {
	width: 320px;
	height: 35px;
	border-radius: 4px;
	margin: 0 auto;
	margin-bottom: 16px;
}

.jz_head_input input {
	width: 320px;
	height: 35px;
	padding-left: 16px;
	border: 1px solid #DCDFE6;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 12px;
}

.jz_head_wjmm {
	width: 320px;
	border-radius: 4px;
	margin: 0 auto;
	font-size: 12px;
	color: #FF8000;
	cursor: pointer;
	text-align: right;
	margin-bottom: 30px;
}

.jz_head_dl {
	width: 192px;
	height: 24px;
	font-size: 12px;
	text-align: center;
	line-height: 24px;
	color: #fff;
	cursor: pointer;
	border-radius: 154px 0px 131px 0px;
	margin: 0 auto;
	margin-bottom: 16px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_head_tzc {
	font-size: 12px;
	color: #FF8000;
	text-align: center;
	cursor: pointer;
}

.jz_head_fdl {
	font-size: 12px;
	color: #FF8000;
	text-align: center;
	cursor: pointer;
}

.jz_head_fdls {
	font-size: 12px;
	color: #FF8000;
	text-align: center;
	cursor: pointer;
}

.jz_head_zhuce {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 368px;
	height: 368px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	margin: auto;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_head_czpwd {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	width: 368px;
	height: 368px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	margin: auto;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_head_inputs {
	display: flex;
	align-items: center;
	width: 320px;
	height: 35px;
	border-radius: 4px;
	margin: 0 auto;
	margin-bottom: 16px;
	justify-content: space-between;
}

.jz_head_inputs input {
	width: 208px;
	height: 32px;
	padding-left: 16px;
	border: 1px solid #DCDFE6;
	border-radius: 4px;
	box-sizing: border-box;
	font-size: 12px;
}

.jz_head_code {
	width: 104px;
	height: 32px;
	border-radius: 4px;
	opacity: 1;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	border: 0;
	cursor: pointer;
	/* 导航 1 */
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_head_codes {
	width: 104px;
	height: 32px;
	border-radius: 4px;
	opacity: 1;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	border: 0;
	cursor: pointer;
	/* 导航 1 */
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_head_ts {
	text-align: center;
	font-size: 12px;
	color: #C0C4CC;
	margin-bottom: 8px;
}

.jzbk_la_box {
	width: 100%;
	text-align: center;

}

.jzbk_la_p {
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0px;
	color: #000000;
	margin-bottom: 16px;
}

.jzbk_la_btn {
	width: 128px;
	height: 24px;
	cursor: pointer;
	font-size: 12px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 154px 0px 131px 0px;
	opacity: 1;
	margin: 0 auto;
	margin-bottom: 32px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jzbk_la_num {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 0px;
	color: #FF8000;
	cursor: pointer;
	margin-bottom: 8px;
}

.jzbk_la_box img {
	width: 16px;
	height: 16px;
	margin-bottom: 16px;
}

.jz_industry_kinfo {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	z-index: 99;
}

.jz_industry_kinfos {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 400px;
	height: 320px;
	border-radius: 8px;
	opacity: 1;
	margin: auto;
	background: #FFFFFF;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_industry_kname {
	width: 400px;
	height: 128px;
	box-sizing: border-box;
	padding-top: 24px;
	border-radius: 8px 8px 0px 0px;
	background: url(../jzimg/jz_xzimg.png) no-repeat;
	background-size: cover;
}

.jz_head_zy {
	position: relative;
	width: 120px;
	font-size: 16px;
	line-height: 59px;
	text-align: center;
	letter-spacing: 0em;
	color: #FFFFFF;
	height: 59px;
	cursor: pointer;
}

.jz_head_er {
	position: absolute;
	left: 0;
	top: 59px;
	width: 120px;
	height: 0;
	background: linear-gradient(180deg, #7E83EA 0%, #676EE5 100%);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	transition: all .5s;
	overflow: hidden;
}

.jz_head_er a {
	display: block;
	width: 120px;
	text-align: center;
	color: #fff;
	line-height: 45px;
}

.jz_head_zy:hover .jz_head_er {
	height: 135px;
}

.jz_head_er2 {
	position: absolute;
	left: 0;
	top: 59px;
	width: 120px;
	height: 0;
	background: linear-gradient(180deg, #7E83EA 0%, #676EE5 100%);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	transition: all .5s;
	overflow: hidden;
}

.jz_head_er2 a {
	display: block;
	width: 120px;
	text-align: center;
	color: #fff;
	line-height: 45px;
}

.jz_head_zy:hover .jz_head_er2 {
	height: 45px;
}

.jz_head_gb {
	position: absolute;
	right: 20px;
	top: 20px;
}

.jz_head_gb img {
	width: 18px;
	cursor: pointer;
}

.jz_industry_ktitle {
	width: 352px;
	margin: 0 auto;
	margin-bottom: 24px;
	height: 48px;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0px;
	color: #FFFFFF;
}

.jz_industry_kli {
	display: flex;
	justify-content: center;
	align-items: center;
}

.jz_industry_ktext {
	font-size: 12px;
	color: #fff;
}

.jz_industry_kli span {
	display: block;
	width: 1px;
	height: 16px;
	background-color: #fff;
	margin: 0 16px;
}

.jz_industry_kcs {
	padding-top: 16px;
	font-size: 12px;
	color: #000;
	text-align: center;
	margin-bottom: 16px;
}

.jz_industry_kcs span {
	font-size: 18px;
	font-weight: 500;
	color: #FF8B55
}

.jz_industry_ktab {
	display: flex;
	justify-content: center;
	margin-bottom: 16px;
}

.jz_industry_ktabs {
	width: 90px;
	/* margin-left: 24px; */
	text-align: center;
	cursor: pointer;
}
.jz_industry_ktabs .el-empty__image{
	width: 50px;
}
.jz_industry_ktabs .el-empty__description p{
	font-size: 12px;
}
.jz_industry_ktabs .el-empty{
	padding: 0px 0px;
}

.jz_industry_ktabs img {
	width: 56px;
}

.jz_industry_ktabs p {
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	color: #000;
}

.jz_industry_kms {
	font-size: 12px;
	color: #999999;
	text-align: center;
}

.jz_industry_kgb {
	position: absolute;
	left: 49%;
	bottom: -40px;
	width: 16px;
	height: 40px;
}

.jz_industry_kgb img {
	width: 16px;
	height: 40px;
	cursor: pointer;
}

.jz_sc_box {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	z-index: 99;
}

.jz_sc_boxs {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0;
	top: 0px;
	margin: auto;
	width: 392px;
	height: 376px;
	padding: 24px 24px;
	box-sizing: border-box;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}

.jz_sc_bt {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 32px;
}

.jz_sc_bt img {
	width: 41px;
	margin-right: 8px;
}

.jz_sc_bt span {
	font-size: 18px;
	font-weight: 500;
	color: #333;
}

.jz_sc_boxs input {
	outline: none;
	width: 175px;
	height: 36px;
	margin-right: 16px;
	border: none;
	font-size: 12px;
	padding-left: 16px;
	border: 1px solid #DCDFE6;
}

.jz_sc_name {
	display: flex;
	justify-content: center;
	margin-bottom: 16px;
}

.jz_sc_img {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}

.jz_sc_img img {
	width: 48px;
	margin-right: 8px;
}

.jz_sc_img p {
	font-size: 16px;
	font-weight: 500;
	color: #333;
}

.jz_sc_p {
	width: 224px;
	margin-right: 16px;
}

/* .jz_sc_img .el-checkbox__label {
  display: none;
} */
.jz_sc_img span {
	font-size: 12px;
	color: #999;
}

.jz_sc_list {
	width: 344px;
	overflow: hidden;
	margin-bottom: 8px;
}

.jz_sc_list .el-scrollbar__wrap {
	overflow-x: hidden !important;
}

.jz_sc_btn {
	width: 112px;
	height: 24px;
	border-radius: 154px 0px 131px 0px;
	opacity: 1;
	margin: 0 auto;
	text-align: center;
	line-height: 24px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_AI_box {
	display: flex !important; 
	box-sizing: border-box;
	padding-top: 2px;
	align-items: center;
	justify-content: center;
	line-height: normal !important;
}
.jz_AI_box span{
	
	display: inline-block;
	width: 65px;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
}

.jz_AI {
	width: 23px;
	height: 23px;
}
.jz_flex_box{
	display: none;
	position: fixed;
	right: 20px;
	bottom: 100px;
	width: 80px;
	height: 430px;
	border-radius: 8px;
	background: #FFFFFF;
	box-sizing: border-box;
	/* 线 */
	border: 1px solid #ECEEF4;
	z-index: 9999999;
}
.jz_flexs{
	display: flex;
	height: 106px;
	flex-wrap: wrap;
	justify-content: center;
	/* align-items: center; */
}
.jz_flexs img{
	margin-top: 24px;
	width: 48px;
	height: 48px;
}
.jz_flexs p{
	width: 100%;
	text-align: center;
	color: #8391A5;
	font-size: 12px;
}
.jz_flexs_active{
	border-bottom: 1px solid #D8D8D8;
}